body {
  background-color: #fefaf7;
}

.header {
  position: absolute;
  top: 0;
  right: 0;
  max-width: 1440px;
  margin: 0 auto;
  padding: 20px 20px;
  z-index: 1;
}
.header > .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.header > .container > .menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.header > .container > .menu > .base {
  margin-right: 40px;
}
@media screen and (max-width: 480px) {
  .header > .container > .menu > .base {
    margin-right: 27px;
  }
}
.header > .container > .menu > .base > .link {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.header > .container > .menu > .base > .link:hover > img {
  opacity: 0.5;
}
.header > .container > .menu > .base > .link > img {
  width: 20px;
}
.header > .container > .menu > .instagram > .link {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.header > .container > .menu > .instagram > .link:hover > img {
  opacity: 0.5;
}
.header > .container > .menu > .instagram > .link > img {
  width: 20px;
}

.section-mv {
  position: relative;
  max-width: 100%;
  margin: 0 auto 200px;
}
@media screen and (max-width: 640px) {
  .section-mv {
    margin: 0 auto 130px;
  }
}
@media screen and (max-width: 640px) {
  .section-mv {
    margin: 0 auto 10px;
  }
}
@media screen and (max-width: 1024px) {
  .section-mv > .container > .slider {
    max-width: 100%;
    height: 500px;
    opacity: 0.5;
  }
}
@media screen and (max-width: 480px) {
  .section-mv > .container > .slider > .slick-list {
    height: 100vh;
  }
}
@media screen and (max-width: 480px) {
  .section-mv > .container > .slider > .slick-list > .slick-track {
    height: 100vh;
  }
}
@media screen and (max-width: 1024px) {
  .section-mv > .container > .slider > .slick-list > .slick-track > .slick-slide {
    height: 60vh;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
@media screen and (max-width: 480px) {
  .section-mv > .container > .slider > .slick-list > .slick-track > .slick-slide {
    height: 100vh;
  }
}
@media screen and (max-width: 1024px) {
  .section-mv > .container > .slider > .slick-list > .slick-track > .slick-slide > img {
    height: 60vh;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
@media screen and (max-width: 480px) {
  .section-mv > .container > .slider > .slick-list > .slick-track > .slick-slide > img {
    height: 100vh;
  }
}
.section-mv > .container > .text-box {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 100%;
  text-align: center;
}
@media screen and (max-width: 1024px) {
  .section-mv > .container > .text-box {
    top: 65%;
  }
}
.section-mv > .container > .text-box > .logo {
  width: 180px;
  margin: 0 auto 48px;
}
@media screen and (max-width: 480px) {
  .section-mv > .container > .text-box > .logo {
    width: 80px;
  }
}
.section-mv > .container > .text-box > .logo > img {
  width: 100%;
}
.section-mv > .container > .text-box > .copy {
  font-family: "Shippori Mincho", serif;
  color: #49505c;
  font-size: 40px;
  font-weight: 300;
  letter-spacing: 0.2em;
  z-index: 1;
}
@media screen and (max-width: 1024px) {
  .section-mv > .container > .text-box > .copy {
    font-size: 5vw;
  }
}
@media screen and (max-width: 480px) {
  .section-mv > .container > .text-box > .copy {
    font-size: 6vw;
  }
}
.section-mv > .container > .text-box > .button {
  margin-top: 64px;
}
.section-mv > .container > .text-box > .button > .link {
  position: relative;
  background-color: #49505c;
  font-family: "Shippori Mincho", serif;
  color: #ffffff;
  padding: 20px 48px;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
@media screen and (max-width: 820px) {
  .section-mv > .container > .text-box > .button > .link {
    font-size: 3vw;
    padding: 3vw 6vw;
  }
}
@media screen and (max-width: 480px) {
  .section-mv > .container > .text-box > .button > .link {
    font-size: 4vw;
  }
}
.section-mv > .container > .text-box > .button > .link:hover {
  background-color: #e1dbdb;
  color: #000;
}

.section-image {
  max-width: 1440px;
  height: 2170px;
  margin: 0 auto;
}
@media screen and (max-width: 1024px) {
  .section-image {
    height: 2280px;
  }
}
@media screen and (max-width: 820px) {
  .section-image {
    height: 2980px;
  }
}
@media screen and (max-width: 480px) {
  .section-image {
    height: 2400px;
  }
}
.section-image > .container > .list-image {
  position: relative;
  max-width: 1440px;
  height: 2170px;
}
@media screen and (max-width: 1024px) {
  .section-image > .container > .list-image {
    height: 2280px;
  }
}
@media screen and (max-width: 820px) {
  .section-image > .container > .list-image {
    height: 2980px;
  }
}
@media screen and (max-width: 480px) {
  .section-image > .container > .list-image {
    height: 2400px;
  }
}
.section-image > .container > .list-image > .image {
  position: absolute;
}
.section-image > .container > .list-image > .image:first-child {
  top: 0;
  left: 0;
  max-width: 912px;
  height: 513px;
}
.section-image > .container > .list-image > .image:nth-child(2) {
  top: 267px;
  right: 5%;
  max-width: 481px;
  height: 673px;
}
@media screen and (max-width: 820px) {
  .section-image > .container > .list-image > .image:nth-child(2) {
    top: 567px;
  }
}
@media screen and (max-width: 480px) {
  .section-image > .container > .list-image > .image:nth-child(2) {
    top: 377px;
    max-width: 271px;
  }
}
.section-image > .container > .list-image > .image:nth-child(3) {
  top: 792px;
  left: 10%;
  max-width: 415px;
  height: 296px;
}
@media screen and (max-width: 820px) {
  .section-image > .container > .list-image > .image:nth-child(3) {
    top: 1352px;
    left: 7%;
  }
}
@media screen and (max-width: 480px) {
  .section-image > .container > .list-image > .image:nth-child(3) {
    top: 1022px;
    max-width: 305px;
    left: 3%;
  }
}
.section-image > .container > .list-image > .image:nth-child(4) {
  top: 1088px;
  right: 0;
  max-width: 682px;
  height: 384px;
}
@media screen and (max-width: 820px) {
  .section-image > .container > .list-image > .image:nth-child(4) {
    top: 1698px;
  }
}
@media screen and (max-width: 480px) {
  .section-image > .container > .list-image > .image:nth-child(4) {
    top: 1308px;
  }
}
.section-image > .container > .list-image > .image:nth-child(5) {
  top: 1472px;
  left: 10%;
  max-width: 588px;
  height: 441px;
}
@media screen and (max-width: 820px) {
  .section-image > .container > .list-image > .image:nth-child(5) {
    top: 2142px;
    left: 0%;
  }
}
@media screen and (max-width: 480px) {
  .section-image > .container > .list-image > .image:nth-child(5) {
    top: 1642px;
    max-width: 328px;
  }
}
.section-image > .container > .list-image > .image:last-child {
  top: 1776px;
  right: 30%;
  max-width: 384px;
  height: 274px !important;
}
@media screen and (max-width: 820px) {
  .section-image > .container > .list-image > .image:last-child {
    top: 2646px;
    right: 17%;
  }
}
@media screen and (max-width: 480px) {
  .section-image > .container > .list-image > .image:last-child {
    top: 2066px;
    max-width: 284px;
    right: 0;
  }
}
.section-image > .container > .list-image > .image > .image > .image-lux {
  width: 100%;
  height: 100%;
  -o-object-fit: contain !important;
     object-fit: contain !important;
  -o-object-position: center;
     object-position: center;
}

.footer {
  background-color: #e1dbdb;
  padding: 20px;
}
.footer > .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.footer > .container > .copyright {
  font-size: 12px;
  color: #908573;
}
.footer > .container > .instagram > .link {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.footer > .container > .instagram > .link:hover > img {
  opacity: 0.5;
}
.footer > .container > .instagram > .link > img {
  width: 20px;
}